<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.EnumPolicySettingAction T getStoredValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings copy(com.intellij.diff.tools.util.base.HighlightPolicy, com.intellij.diff.tools.util.base.IgnorePolicy, boolean, boolean, boolean, boolean, com.intellij.diff.tools.util.base.HighlightingLevel, boolean, com.intellij.diff.tools.util.breadcrumbs.BreadcrumbsPlacement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.IgnorePolicySettingAction com.intellij.diff.tools.util.base.IgnorePolicy getStoredValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener void alignModeChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.InitialScrollPositionSupport.SideInitialScrollHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings void addListener(com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings void setBreadcrumbsPlacement(com.intellij.diff.tools.util.breadcrumbs.BreadcrumbsPlacement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.HighlightPolicySettingAction java.util.List&lt;com.intellij.diff.tools.util.base.HighlightPolicy&gt; getValueSubstitutes(com.intellij.diff.tools.util.base.HighlightPolicy)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings KEY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings boolean getMERGE_AUTO_RESOLVE_IMPORT_CONFLICTS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings java.lang.String getPlace()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings void setReadOnlyLock(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.ReadOnlyLockAction mySettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.EnumPolicySettingAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings boolean isEnableAligningChangesMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings SharedSettings(int, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings com.intellij.util.EventDispatcher&lt;com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener&gt; getEventDispatcher()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.ReadOnlyLockAction void applyDefaults()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings copy(int, boolean, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings PlaceSettings(com.intellij.diff.tools.util.base.HighlightPolicy, com.intellij.diff.tools.util.base.IgnorePolicy, boolean, boolean, boolean, boolean, com.intellij.diff.tools.util.base.HighlightingLevel, boolean, com.intellij.diff.tools.util.breadcrumbs.BreadcrumbsPlacement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.HighlightPolicySettingAction void setValue(com.intellij.diff.tools.util.base.HighlightPolicy)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener.DefaultImpls void breadcrumbsPlacementChanged(com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.IgnorePolicy FORMATTING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings void setBREADCRUMBS_PLACEMENT(com.intellij.diff.tools.util.breadcrumbs.BreadcrumbsPlacement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.DiffViewerBase boolean hasPendingRediff()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings boolean isAutoResolveImportConflicts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings com.intellij.diff.tools.util.breadcrumbs.BreadcrumbsPlacement getBreadcrumbsPlacement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings void setShowWhitespaces(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.IgnorePolicySettingAction void setValue(com.intellij.diff.tools.util.base.IgnorePolicy)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.IgnorePolicy IGNORE_LANGUAGE_SPECIFIC_CHANGES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings TextDiffSettings(com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings, com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil boolean areEqualCharsets(java.util.List&lt;? extends com.intellij.diff.contents.DiffContent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings boolean component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings boolean component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings void setMERGE_AUTO_RESOLVE_IMPORT_CONFLICTS(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.HighlightingLevel java.util.function.Predicate&lt;? super com.intellij.openapi.editor.markup.RangeHighlighter&gt; getCondition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.EditorFontSizeSynchronizer void updateEditor(com.intellij.openapi.editor.ex.EditorEx, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.HighlightPolicySettingAction HighlightPolicySettingAction(com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings, com.intellij.diff.tools.util.base.HighlightPolicy[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.ComboBoxSettingAction void setValue(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener.Adapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.ComboBoxSettingAction java.util.List&lt;T&gt; getAvailableOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings boolean isReadOnlyLock()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.EnumPolicySettingAction java.util.List&lt;T&gt; getValueSubstitutes(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.ListenerDiffViewerBase void onFileChange(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.DiffPanelBase DiffPanelBase(com.intellij.openapi.project.Project, com.intellij.diff.DiffContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings void setAutoResolveImportConflicts(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Companion com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings getDefaultSettings$intellij_platform_diff_impl(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil com.intellij.diff.tools.util.FoldingModelSupport.Settings getFoldingModelSettings(com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.HighlightPolicy com.intellij.diff.comparison.InnerFragmentsPolicy getFragmentsPolicy()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings void setENABLE_ALIGNING_CHANGES_MODE(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.HighlightPolicy BY_CHAR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings com.intellij.diff.tools.util.breadcrumbs.BreadcrumbsPlacement component9()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings boolean component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.InitialScrollPositionSupport void ensureEditorSizeIsUpToDate(java.util.List&lt;? extends com.intellij.openapi.editor.Editor&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5457.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.HighlightPolicySettingAction com.intellij.diff.tools.util.base.HighlightPolicy getStoredValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.EditorActionsPopup void install(java.util.List&lt;? extends com.intellij.openapi.editor.ex.EditorEx&gt;, javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.ReadOnlyLockAction void putEditorHint(com.intellij.openapi.editor.ex.EditorEx, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.InitialScrollPositionSupport.TwosideInitialScrollHelper boolean doScrollToLine(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings boolean isEnableLstGutterMarkersInMerge()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5644.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings boolean getENABLE_ALIGNING_CHANGES_MODE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings void setEnableLstGutterMarkersInMerge(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5644.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.ToggleExpandByDefaultAction ToggleExpandByDefaultAction(com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings, com.intellij.diff.tools.util.FoldingModelSupport)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil void applyModification(com.intellij.openapi.editor.Document, int, int, com.intellij.openapi.editor.Document, int, int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.DiffViewerBase com.intellij.pom.Navigatable getNavigatable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener void resolveConflictsInImportsChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings com.intellij.diff.tools.util.base.HighlightingLevel component7()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil void installDocumentListeners(com.intellij.openapi.editor.event.DocumentListener, java.util.List&lt;com.intellij.openapi.editor.Document&gt;, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.844.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil javax.swing.JPanel createEqualContentsNotification(java.util.List&lt;? extends com.intellij.diff.contents.DocumentContent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings boolean isAutoApplyNonConflictedChanges()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.ComboBoxSettingAction T getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings void setAutoApplyNonConflictedChanges(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.ComboBoxSettingAction com.intellij.openapi.actionSystem.DefaultActionGroup getActions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil boolean areEqualLineSeparators(java.util.List&lt;? extends com.intellij.diff.contents.DiffContent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener void breadcrumbsPlacementChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.IgnorePolicySettingAction java.util.List&lt;com.intellij.diff.tools.util.base.IgnorePolicy&gt; getValueSubstitutes(com.intellij.diff.tools.util.base.IgnorePolicy)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings void setEnableAligningChangesMode(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.SharedSettings com.intellij.util.EventDispatcher&lt;com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener&gt; getEventDispatcher()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener void scrollingChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.EnumPolicySettingAction T getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffViewerUtil.IgnorePolicySettingAction IgnorePolicySettingAction(com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings, com.intellij.diff.tools.util.base.IgnorePolicy[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.IgnorePolicy boolean isShouldSquash()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.TextDiffSettings.Listener void foldingChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.tools.util.base.TextDiffSettingsHolder.PlaceSettings com.intellij.diff.tools.util.breadcrumbs.BreadcrumbsPlacement getBREADCRUMBS_PLACEMENT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
</root>
